アルプスシステムインテグレーション株式会社[ALSI(アルシー)]
キーワード検索
キーワード
製品名
カテゴリ
含まないキーワード
カテゴリ検索
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
よく検索されるキーワード
FAQ
タイトル
(Ver7.0-Ver8.5)【InterSafe WebFilter】クライアントの対応OS、対応ブラウザについて
No.3911  日付:2017-11-02 16:00:00
質問 InterSafeWebFIlterに接続するクライアントの対応OS、対応ブラウザについて動作検証を行った製品を教えてください。

回答 InterSafeWebfilter(Ver7.0以降)に接続するクライアント端末のOS、及び、ブラウザの動作検証状況です。

【対応OS】 【対応ブラウザ】
OS Ver7.0 Ver8.0 Ver8.5 ブラウザ Ver7.0 Ver8.0 Ver8.5
Build0715
Build0721
SP1
Build0733
SP2
Build0740
Build0808
Build0810
Build0820 Build0853
Build0860
SP1
Build0870
Build0881
Build0715
Build0721
SP1
Build0733
SP2
Build0740
Build0808
Build0810
Build0820 Build0853
Build0860
SP1
Build0870
Build0881
Windows XP
Professional

(SP3推奨)

(SP3推奨)

(SP3推奨)

(SP3推奨)

(SP3推奨)

(SP3推奨)
Internet Explorer(IE) 6.0 SP3
Windows Server2003
(R2含む)

(SP2推奨)
IE 7
Windows Vista Business

(SP2推奨)

(SP2推奨)

(SP2推奨)

(SP2推奨)

(SP2推奨)

(SP2推奨)
IE 8(※1)
Windows Vista Ultimate

(SP2推奨)

(SP2推奨)
IE 9(※1)
Windows 7 Professional

(SP1推奨)

(SP1推奨)

(SP1推奨)

(SP1推奨)

(SP1推奨)
IE 10(※1)
Windows 7 Ultimate

(SP1推奨)
IE 11
Windows 8 Pro
Firefox(※2)
(3.6/4.0)
(7.0)
(22.0)
(13.0)
(17.0)
(20.0)
(28.0)
Windows 8.1 Pro
Opera(※2)
(10/11)
(10/11)
(12)
Mac OS X

(v10.7 推奨)

(v10.7 推奨)

(v10.8 推奨)

(v10.8 推奨)

(v10.9 推奨)
Chrome on PC/Android
(※2)
(27.0)
※AndroidOSでは未対応
(20.0)
(24.0)
(26.0)
(34.0)
iOS

(v4.3推奨)

(v4.3推奨)

(v6.0/6.1推奨)

(v6.0/6.1推奨)
Safari on Mac OS(※2)
(v5)
(v5)
(v5)
(v6)
(v6)
(v7)
Android

(v3.2)

(v3.2)

(v4.1)

(v4.1)
Safari on iOS iPhone/iPad(※2)
(v5)
(v6)
(v6.1)
(v7)
  Android 標準ブラウザ

(※1)バージョン、製品によって、制限事項がございます。詳細については、添付URLをご参照ください。
(※2)()内の数字はブラウザバージョンです。

以下の場合は、対応OSや対応ブラウザに制限がございます。詳しくは readme.txt にてご確認ください。

  ・InterSafeの管理設定を行う場合
  ・NTLM認証を行う場合
  ・SSL Access Controllerを使用する場合

※Ver.8.5 SP2以降、EdgeについてはFAQ No.4921に掲載されています。
対象製品 InterSafe WebFilter
対象バージョン 7.0 , 8.0 , 8.5 対象ビルド  
添付URL InternetExplorer 10(Windows 8)の対応について
InterSafe WebFilter バージョン毎のサポートブラウザについて
一般情報
アンケートにご協力ください